#!/bin/sh -e

case $1 in
    install|upgrade)
	if dpkg --compare-versions "$2" lt-nl "0.2.4-0ubuntu1"; then
            rm "/etc/indicators/messages/applications/evolution" || true
            rmdir --ignore-fail-on-non-empty "/etc/indicators/messages/applications/" || true
        fi
        ;;
esac

#DEBHELPER#
